-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/27097/#review58206
-----------------------------------------------------------


This patch does not apply cleanly on master (53f4e73), do you need to rebase?

- Aurora ReviewBot


On Oct. 23, 2014, 6:43 p.m., Joshua Cohen wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/27097/
> -----------------------------------------------------------
> 
> (Updated Oct. 23, 2014, 6:43 p.m.)
> 
> 
> Review request for Aurora, Kevin Sweeney and Bill Farner.
> 
> 
> Repository: aurora
> 
> 
> Description
> -------
> 
> Add a script to update build-support/pants_requirements.txt.
> Ran that script and it generated a slightly different output (no more system 
> dependencies).
> 
> Also fix a bug in the pants script that causes us to bootstrap pants
> on every run (missing $PANTS_VERSION).
> 
> 
> Diffs
> -----
> 
>   build-support/pants_requirements.txt 
> bd46f439e32b84a24fad9f50be9d627906ec7c58 
>   build-support/python/update-pants-requirements PRE-CREATION 
>   pants e53de99c7762367a524d18e3641785dd7d1a459f 
> 
> Diff: https://reviews.apache.org/r/27097/diff/
> 
> 
> Testing
> -------
> 
> Ran the update requirements script and ran pants multiple times to confirm it 
> doesn't bootstrap.
> 
> 
> Thanks,
> 
> Joshua Cohen
> 
>

Reply via email to